@charset "shift_jis";

*, *:before, *:after {
	box-sizing: border-box;
}
.anchor-area {
	display: flex;
	justify-content: space-around;
	margin-top: 20px;
}

.sectionA01 h2.title2_orange {
	color: #eb7000;
	font-weight: bold;
	font-size: 14px;
}
em {
	font-weight: bold;
}
.flex {
	display: flex;
	flex-wrap: wrap;
}
.flex .flex-item {
	max-width: calc(100%/3);
	min-width: calc(100%/3);
}

.anchor-area .anchor-item {
  padding-left: 12px;
  position: relative;
}

.anchor-area .anchor-item:before {
  padding-left: 12px;
  position: absolute;
  top: 0;
  left: -12px;
  content: "Бе";
  color: #eb7000;
  width: 3px;
  height: 5px;
}
